## haskell-ogma-language-xlsx 1.7.0

=== debian/changelog ===
haskell-ogma-language-xlsx (1.7.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 25 Mar 2025 22:49:45 -0400
