=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  ghc-prof,
  libbz2-dev,
  libexpat-dev,
- libghc-ogma-spec-dev (>= 1.7.0),
- libghc-ogma-spec-dev (<< 1.8),
+ libghc-ogma-spec-dev (>= 1.9.0),
+ libghc-ogma-spec-dev (<< 1.10),
  libghc-ogma-spec-prof,
  libghc-xlsx-dev (>= 1.1.0),
  libghc-xlsx-dev (<< 1.2),
