=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
-Section: non-free/haskell
+Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
@@ -11,8 +11,8 @@
  ghc-prof,
  libbz2-dev,
  libexpat-dev,
- libghc-ogma-spec-dev (>= 1.9.0),
- libghc-ogma-spec-dev (<< 1.10),
+ libghc-ogma-spec-dev (>= 1.10.0),
+ libghc-ogma-spec-dev (<< 1.11),
  libghc-ogma-spec-prof,
  libghc-xlsx-dev (>= 1.1.0),
  libghc-xlsx-dev (<< 1.2),
@@ -62,7 +62,7 @@
 
 Package: libghc-ogma-language-xlsx-doc
 Architecture: all
-Section: non-free/doc
+Section: doc
 Depends: ${haskell:Depends},
  ${misc:Depends},
 Recommends: ${haskell:Recommends},
