=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libbz2-dev,
  libexpat-dev,
- libghc-ogma-spec-dev (>= 1.10.0),
- libghc-ogma-spec-dev (<< 1.11),
+ libghc-ogma-spec-dev (>= 1.11.0),
+ libghc-ogma-spec-dev (<< 1.12),
  libghc-ogma-spec-prof,
  libghc-xlsx-dev (>= 1.1.0),
- libghc-xlsx-dev (<< 1.2),
+ libghc-xlsx-dev (<< 1.3),
  libghc-xlsx-prof,
  libzstd-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-ogma-spec-doc,
  libghc-xlsx-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/nasa/ogma
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ogma-language-xlsx
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ogma-language-xlsx]
