=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  ghc-prof,
  libbz2-dev,
  libexpat-dev,
- libghc-ogma-spec-dev (>= 1.11.0),
- libghc-ogma-spec-dev (<< 1.12),
+ libghc-ogma-spec-dev (>= 1.12.0),
+ libghc-ogma-spec-dev (<< 1.13),
  libghc-ogma-spec-prof,
  libghc-xlsx-dev (>= 1.1.0),
  libghc-xlsx-dev (<< 1.3),
